RubyGems Navigation menu

ledger_sync-netsuite 0.6.2

LedgerSync is a simple library that allows you to sync common objects to popular accounting software like QuickBooks Online, NetSuite, NetSuite, etc.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.6.2 - September 18, 2023 (24 KB)
  2. 0.6.1 - March 03, 2023 (22.5 KB)
  3. 0.6.0 - March 03, 2023 (22.5 KB)
  4. 0.5.0 - February 21, 2023 (22.5 KB)
  5. 0.4.2 - February 17, 2023 (22.5 KB)
Show all versions (16 total)

Runtime Dependencies (4):

dotenv >= 0
ledger_sync >= 2.4
nokogiri >= 0
oauth2 >= 0

Development Dependencies (12):

bundler ~> 2.1
byebug >= 0
rake ~> 13.0
rspec ~> 3.2
rubocop >= 0
simplecov >= 0
webmock >= 0

Owners:

Pushed by:

Authors:

  • Modern Treasury

SHA 256 checksum:

f4246b94e85ce541e051651d76bbbe07a14b4c821e39acf076dc0501224dd7fa

Total downloads 54,318

For this version 1,334

Licenses:

N/A

Required Ruby Version: >= 2.5.8

New versions require MFA: true

Version published with MFA: true

Links: